Disturbance in AGPS loading - applies to older Tracker/Ultracom GPS devices

The AGPS service provider has stopped offering AGPS service for the oldest circuits. Because of this:

In devices manufactured between 2010 and 2015, the positioning sensitivity is weaker than before, which can cause a delay in the device's start-up and weaker operation and increased power consumption.

The disturbance affects the following device models:

Tracker
G400FI: 1.01 SW at the beginning of the version, circuit board 2.09 or 2.13 firmware version - manufactured until 2015
G500 2013: 1.01 SW at the beginning of the version, circuit board 2.09 or 2.13 firmware version - manufactured until 2013
G500FI 1.01: SW at the beginning of the version, circuit board 2.09 or 2.13 firmware version - manufactured until 2015
G1000 1.01: SW at the beginning of the version, circuit board 2.13, firmware version - manufactured until 2015

How can I see the device firmware version of my Tracker GPS device?


Ultracom
Dog GPS collars 2010-2015 whose type info label in the battery case, box or manual starts with the number series 10,11,12,13,14,15 (can be the letter E at the beginning i.e. E15)

We will find out if it is possible to get AGPS service from another AGPS provider